@charset "UTF-8";

#sp_hp {
	width:800px;
	display:block;
	margin:0 auto 20px auto;
}

/* -------------------------  header */

#header{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.logo{
	padding: 10px;
	float: left;
	display: inline;
}
.headBox {
	float: right;
	position: relative;
	width: 140px;
}
.language {
	width:120px;
	text-align:center;
	background:#0C70B0;
	color:#FFF;
	padding:5px 0;
	position:absolute;
	top:0;
	right:0;
}
.language dt {
	cursor:pointer;
	position:relative;
}
.language dt img{
	padding-right:5px;
	vertical-align:middle;
}
.language dd {
	width:100%;
	position:absolute;
	display:none;
	top:100%;
	left:0;
	z-index:111;
}
.language dd a {
	width:100%;
	display:block;
	padding:7px 0;
	color:#FFF;
	background:rgba(27,99,160,0.8);
}
.language dd a:hover {
	background:rgba(28,143,213,1);
}
#header iframe {
	border: none;
	height: 31px;
	display: block;
	margin-top: 38px;
	width: 200px;
}
.h_read{
	float: right;
	margin-top: -35px;
}
.nav01 {
	float: left;
	display: inline;
	padding-left: 10px;
}

.nav02 {
	float: left;
	display: inline;
	padding-left: 5px;
}
#header ul {
	float: right;
	display: inline;
	margin-top: 20px;
}

/*#header ul li {
	background: url(../member/img/arrow_bk.gif) no-repeat left center;
}*/

#retoBanner{
	float: right;
	display: block;
	margin-top:5px;
	margin-right:10px;
}
#headerBanner{
	float: right;
	display: block;
	margin-top:5px;
}
/* -------------------------  mMenu */

#mMenu{
	background-image: url(../img/m_bg.jpg);
	background-repeat: repeat-x;
	height: 40px;
}

#mMenu ul{
	width: 800px;
	margin: 0px auto ;
}

#mMenu li{
	float: left;
}

#mMenu li img{ vertical-align:top}

#mMenu li a {
	background: url(../img/menu.png) no-repeat;
	display: block;
}
#mMenu li a span {
	visibility: hidden;	
}
#mMenu li:nth-child(1) a {
	width: 99px;
	height: 40px;
	background-position: -5px -5px;
}
#mMenu li:nth-child(1):hover a,
#mMenu li:nth-child(1) a.active {
	background-position: -114px -5px;
}
#mMenu li:nth-child(2) a {
	width: 174px;
	height: 40px;
	background-position: -5px -55px;
}
#mMenu li:nth-child(2):hover a,
#mMenu li:nth-child(2) a.active {
	background-position: -189px -55px;
}
#mMenu li:nth-child(3) a {
	width: 111px;
	height: 40px;
	background-position: -223px -5px;
}
#mMenu li:nth-child(3):hover a,
#mMenu li:nth-child(3) a.active {
	background-position: -5px -105px;
}
#mMenu li:nth-child(4) a {
	width: 143px;
	height: 40px;
	background-position: -126px -105px;
}
#mMenu li:nth-child(4):hover a,
#mMenu li:nth-child(4) a.active {
	background-position: -5px -155px;
}
#mMenu li:nth-child(5) a {
	width: 129px;
	height: 40px;
	background-position: -158px -155px;
}
#mMenu li:nth-child(5):hover a,
#mMenu li:nth-child(5) a.active {
	background-position: -5px -205px;
}
#mMenu li:nth-child(6) a {
	width: 144px;
	height: 40px;
	background-position: -144px -205px;
}
#mMenu li:nth-child(6):hover a,
#mMenu li:nth-child(6) a.active {
	background-position: -5px -255px;
}


/* -------------------------  topMain */
#bxslider {
background: -moz-linear-gradient(top, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 70%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 70%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.mainSlider {
	width: 760px;
  margin: 0 auto;
  padding: 20px 0;	
}

#topMain{
	clear: both;
	background-image: url(../img/topmain_un.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}


#top_fla{
	background-image: url(../img/top_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
 	background-size: cover;
}
#topMain_in{
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 10px;
}

#topJetfoilInfo{
	margin-bottom: 40px;
	border: 3px solid #F00;
	padding: 20px 30px;
}

#topJetfoilInfo .txtBlock{
	float: left;
	width: 400px;
}
#topJetfoilInfo .txtBlock p{
	line-height:1.6em;
}
#topJetfoilInfo .txtBlock h3{
	font-size: 105%;
	font-weight: bold;
	text-align: center;
	margin-top:10px;
	margin-bottom: 20px;
}

#topJetfoilInfo .txtBlock table {
	padding: 10px 0 0;
	width: 100%;
	text-align: 100%;
	font-weight: bold;
}

#topJetfoilInfo .txtBlock table th,
#topJetfoilInfo .txtBlock table td{
	font-weight: bold;
	font-size: 105%;
	padding: 2px 0;
}

#topJetfoilInfo .txtBlock table th {
	width: 150px;
	text-align: left;
}

#topJetfoilInfo .txtBlock table tr:nth-child(2) th {
	letter-spacing: 18px;
	padding-left: 2px;
}

#topJetfoilInfo .txtBlock table td span {
	font-size: 90%;
}

#topJetfoilInfo .imgBlock{
	float: right;
	width: 260px;
}
#topJetfoilInfo .imgBlock img{
	width:100%;
	height:auto;
}
#topWhatsnew{
	float: left;
	width: 370px;
	min-height:150px;
	height: auto !important;
	height: 150px;
}

#topWhatsnew li,#topSightseeing li{
	background-image: url(../sightseeing/img/border.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 7px 0px;
}

#topWhatsnew li img,#topSightseeing li img{
	vertical-align: middle;
	padding: 0px 5px;
}

#topWhatsnew li span{
	border-right: 3px solid #6BB20E;
	padding-right: 5px;
}

#topSightseeing{
	float: right;
	width: 370px;
	min-height:150px;
	height: auto !important;
	height: 150px;
}

#topSightseeing li span{
	padding-right: 5px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #003399;
}


#topRightbox {
	width:370px;
	display:block;
	height:auto;
	float:right;
}


#topSafetyPlan {
	float:right;
	display:block;
	width:328px;
	height:auto;
	padding:10px 20px;
	margin:20px 0 20px 0;
	border:#8ECC39 medium double;
}
#topSafetyPlan dt {
	font-size:100%;
	font-weight:bold;
	color:#000;
	border-bottom:1px solid #B5B5B5;
	padding-bottom:6px;
	padding-top:1px;
}
#topSafetyPlan dd {
	color:#000;
	padding-top:6px;
}

.topSafetyPlan_txt {
	margin-left:23px;
}

.chiku{
	padding-top: 10px;
}

.chiku img{
	padding-right: 2px;
}

/* -------------------------  footer */

#footer{
	clear: both;
	background-image: url(../img/fmenu_bg_o.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
}

#footer_in{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

#fMenu{
	float: left;
	width: 586px;
}

#fMenu li{
	float: left;
}
#fMenu li a {
	background: url(../img/menu.png) no-repeat;
	display: block;
}
#fMenu li a span {
	visibility: hidden;	
}
#fMenu li:nth-child(1) a {
	width: 63px;
	height: 36px;
	background-position: -279px -105px;
}
#fMenu li:nth-child(1):hover a {
	background-position: -297px -151px;
}
#fMenu li:nth-child(2) a {
	width: 63px;
	height: 36px;
	background-position: -298px -197px;
}
#fMenu li:nth-child(2):hover a {
	background-position: -298px -243px;
}
#fMenu li:nth-child(3) a {
	width: 132px;
	height: 36px;
	background-position: -159px -289px;
}
#fMenu li:nth-child(3):hover a {
	background-position: -5px -335px;
}
#fMenu li:nth-child(4) a {
	width: 62px;
	height: 36px;
	background-position: -301px -289px;
}
#fMenu li:nth-child(4):hover a {
	background-position: -147px -335px;
}
#fMenu li:nth-child(5) a {
	width: 95px;
	height: 36px;
	background-position: -219px -335px;
}
#fMenu li:nth-child(5):hover a {
	background-position: -344px -5px;
}
#fMenu li:nth-child(6) a {
	width: 90px;
	height: 36px;
	background-position: -373px -51px;
}
#fMenu li:nth-child(6):hover a {
	background-position: -373px -97px;
}
#fMenu li:nth-child(7) a {
	width: 81px;
	height: 36px;
	background-position: -370px -143px;
}
#fMenu li:nth-child(7):hover a {
	background-position: -371px -189px;
}

address{
	clear: both;
	font-size: 10px;
}

#fMobile{
	float: right;
	width: 207px;
	margin: 0px;
	padding: 0px;
}

/* -------------------------  subpage */

#subframe{
	background-color: #EEEEEE;
}

#subframe_in{
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding: 10px;
}

#subframe_in h1{
	margin-top: 7px;
	margin-bottom: 15px;
}

/* -------------------------  leftmenu */

#leftmenu{
	float: left;
	width: 180px;
}

.lm li{
	
}

.lm li img{vertical-align: top;}

.lmm li{
	
}

.lm_yoyaku{
	background-color: #D3E8B7;
	text-align: center;
	border: 1px solid #6BB20E;
	margin-top: 15px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.lm_yoyaku li{
	margin-bottom: 2px;
}


/* -------------------------  submain */

#submain{
	float: right;
	width: 590px;
}

#submain h2{
	margin-bottom: 10px;
}

.pagetop{
	text-align: right;
	font-size: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.read{
	padding-top: 5px;
	padding-bottom: 5px;
}
span.read{
	display: block;
}

/* -------------------------  ca_table */

.ca_table{}

.ca_table table{
	width: 225px;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	font-size: 1em;
	margin-top: 10px;
}

.ca_table th{
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	background-color: #C7D8ED;
	padding: 5px 0px;
}

.ca_table td{
	text-align: center;
    padding: 5px 0px;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
}

.sun{
	color: #FFFFFF;
	background-color: #FF6666!important;
}

.sat{
	background-color: #A6C0E1!important;
}

.day{
	background-color: #FFFF99!important;
}


/* -------------------------  news_list */

.news li{
	background-image: url(../sightseeing/img/border.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 8px;
	padding-bottom: 8px;
}

.news li img{
	vertical-align: middle;
	padding-left: 3px;
}

.news li span{
	color: #0C6FB0;
	padding-right: 10px;
	padding-left: 10px;
}


.bt_ichiran{
	float: right;
	margin-top: -25px;
}

.news{
	clear: both;
	margin-bottom: 10px;
}

.news h3{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	height: 30px;
}


.kensyu{
	margin-top: 10px;
	margin-bottom: 10px;
}

.nowpage{
	font-weight: bold;
	color: #CC0000;
}

.lm_backno li{
	background-image: url(../img/lm_free.gif);
	background-repeat: no-repeat;
	height: 52px;
	line-height: 52px;
	padding-left: 30px;
	font-size: 1.2em;
}

/* -------------------------  news_syosai */

.news_syosai h3{
	background-image: url(../img/news_h3_bg.gif);
	background-repeat: no-repeat;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	padding-left: 25px;
	background-position: 1px;
	min-height: 35px;
	line-height: 31px;
}

.news_day{
	text-align: right;
	color: #0C70B0;
	clear: both;
	padding-top: 7px;
	padding-bottom: 10px;
}

.news_day img{
	vertical-align: middle;
	padding-right: 10px;
}


.n_frame_pl,.n_frame_pr{
	padding-bottom: 15px;
}

.n_frame_pl img{
	float: left;
	padding: 0px 10px 10px 0px;
}

.n_frame_pr img{
	float: right;
	padding: 0px 0px 10px 10px;
}

.bt_newsback{
	text-align: right;
	border-top: 1px solid #CCCCCC;
	clear: both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}